Subject: A few more CSD/ACD questions..

From: Maneesh Yadav <[email-masked]>
Date: Fri, 09 Jul 1999 18:28:22 -0700

We have obtained a list of structures from the CSD (about 50) that we
want to check for commercial availability.. does anyone have  a better
way of doing this that redrawing them all in ACD / Sci finder?